1. STORM PARSE
Storm APIs
Japanese
  • Korean
  • English
  • Japanese
  • Overview
    • STORM Parse
    • Auth
    • Error code
    • Price
  • STORM PARSE
    • Parse File by URL
      POST
    • Parse File by Upload
      POST
    • Check Parse Status
      GET
  1. STORM PARSE

Parse File by Upload

POST
/api/v2/parse/by-file

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params multipart/form-data

Responses

🟢200OK
*/*
OK
Body*/*

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://storm-apis.jpsionic.im/parse-router/api/v2/parse/by-file' \
--header 'Authorization: Bearer <token>' \
--form 'file=@""' \
--form 'language="ja"' \
--form 'deleteOriginFile="true"'
Response Response Example
{
    "jobId": "defa_be5e9d960e8a45e39cf33069f1fae8d2",
    "state": "REQUESTED",
    "requestedAt": "2024-01-01T00:00:00Z"
}
Modified at 2026-02-20 09:17:16
Previous
Parse File by URL
Next
Check Parse Status
Built with